[program:exim-erp-scheduler]
process_name=%(program_name)s
command=php /var/www/html/exim-erp/artisan schedule:work
autostart=true
autorestart=true
user=www-data
redirect_stderr=true
stdout_logfile=/var/log/supervisor/exim-erp-scheduler.log
stopasgroup=true
killasgroup=true
